ManifestFileVersion: 0
CRC: 841066011
Hashes:
  AssetFileHash:
    serializedVersion: 2
    Hash: c407f6aee8e944cfb4b9b3beef63e379
  TypeTreeHash:
    serializedVersion: 2
    Hash: e5c37aa85ae8377f764b88b60ac7ee04
HashAppended: 0
ClassTypes:
- Class: 1
  Script: {instanceID: 0}
- Class: 4
  Script: {instanceID: 0}
- Class: 21
  Script: {instanceID: 0}
- Class: 28
  Script: {instanceID: 0}
- Class: 43
  Script: {instanceID: 0}
- Class: 48
  Script: {instanceID: 0}
- Class: 74
  Script: {instanceID: 0}
- Class: 82
  Script: {instanceID: 0}
- Class: 83
  Script: {instanceID: 0}
- Class: 90
  Script: {instanceID: 0}
- Class: 91
  Script: {instanceID: 0}
- Class: 95
  Script: {instanceID: 0}
- Class: 114
  Script: {fileID: 11500000, guid: 2d3602e240a7c92419a5f52841329955, type: 3}
- Class: 114
  Script: {fileID: 11500000, guid: dc875dc5de77ff64a99457345f14c040, type: 3}
- Class: 114
  Script: {fileID: 11500000, guid: 15e38bebbdc31db468a604b05bd1d75e, type: 3}
- Class: 114
  Script: {fileID: 11500000, guid: 397d959cc2da2684c8109d35be73c4a5, type: 3}
- Class: 114
  Script: {fileID: 11500000, guid: 92346bfd13418574799dcdae1ea13a4e, type: 3}
- Class: 115
  Script: {instanceID: 0}
- Class: 137
  Script: {instanceID: 0}
- Class: 213
  Script: {instanceID: 0}
Assets:
- Assets/Bundles/Characters/Cat/character.prefab
Dependencies: []
